/* reset css */
@import url("newFonts1/stylesheet.css");

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

a:link {color:#000000;text-decoration: none;}
a:visited {color: #000;text-decoration:none;}	
a:hover { color:#000; text-decoration : none;} 
a:active{color:#000;text-decoration : none; }	
/* end reset */

/* Fonts  */

/*
@font-face
{
font-family: 'audiBold';
src: url('fonts/audiBold.ttf'),
     url('fonts/audiBold.eot'),
     url('fonts/audiBold.svg') format('svg'),
     url('fonts/audiBold.woff') format('woff'); 
}
@font-face
{
font-family: 'audiNormal';
src: url('fonts/audiNormal.ttf'),
     url('fonts/audiNormal.eot'),
     url('fonts/audiNormal.svg') format('svg'),
     url('fonts/audiNormal.woff') format('woff'); 
}

@font-face
{
font-family: 'audiNormalNE';
src: url('fonts/audiTypeNormal.ttf'),
     url('fonts/audiTypeNormal.eot'),
     url('fonts/audiTypeNormal.svg') format('svg'),
     url('fonts/audiTypeNormal.woff') format('woff'); 
}

@font-face
{
font-family: 'audiItalicExtended';
src: url('fonts/audiTypeExtendedItalic.ttf'),
     url('fonts/audiTypeExtendedItalic.eot'); 
}*/
/* End fonts */


    /* url('myfont-webfont.woff') format('woff'), 
     url('myfont-webfont.svg#svgFontName') format('svg');*/

body{
	font-family: 'audiNormal';
	font-size: 14px;
}


/* VIDEO ****************************** */


#video{
	position: fixed;
	top:0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
	z-index: 50;

}
#video #videoFooter img{
	width: 15px;
	height: 15px;
}
 #videoClose{
	position: absolute;;
	right: 30px;
	top:50px;
	z-index: 52;
	cursor: pointer;
}
#video embed{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin-top: -30px;
	width: 100%;
	height: 100%;
	z-index: 51;
}

#videoFooter{
	position: fixed;
	bottom: 0px;
	left: 0;
	right: 0;
	z-index: 51;
	background-image: url('media/footer.png');
	background-repeat: no-repeat;;
	background-size: 100% 35px;
	height: 35px;
}

#videoFooter .terminos{
	line-height: 32px;
	margin-left: 30px;
	font-family: 'audiNormal';
	font-size: 10px;
}

#videoFooter .comparte{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 32px;
	margin-right: 30px;
	font-family: 'audiNormal';
	font-size: 10px;
}

#videoFooter .comparte img{
	margin-left: 10px;
	margin-right: -5px;
}

/* END VIDEO ****************************** */



/* LOADING ****************************** */
#loading{
	position: fixed;
	top:0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #ffffff;
	z-index: 100;
}
#loadingIn{
	position: absolute;
	top:50%;
	left: 50%;
	width:200px;
	height: 130px;
	text-align: center;
	margin-top: -65px;
	margin-left: -100px;
	color:#ce072c;
	font-size: 12px;
}
#loadingIn img{
	margin-bottom: 10px;
}
/* END LOADING ****************************** */




/* AUDI LOGOS ****************************** */
#audiLogo{
	position: absolute;
	right:20px;
	top:10px;
	cursor: pointer;;
}
#audiLogoCorner{
	position: absolute;
	right:20px;
	top:10px;
	cursor: pointer;;
	display: none;
}
#audiLogoInside{
	position: absolute;
	right:0;
	top:10px;
	cursor: pointer;;
}

#audiToy{
	position:  absolute;
	left:20px;
	top: 10px;
	cursor: pointer;;
}
/* END AUDI LOGOS ****************************** */




/* HOME ****************************** */


.audiRed{
		color:#ce072c;
}

#backC{
	/* background-color: #eee; */
}
#hometop{
	padding-top: 30px;
}
.container {
  padding-top: 30px;
  padding-left: 10px;
  padding-right: 10px;
}

.atoy{
	margin-left: -15px;
}

h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}

[class*="col-"] {
  border: 0px solid #ddd;
}

#left{

}

#left .title{
	color:#ce072c;
	font-family: 'audiBold';
	font-size: 18px;
}

#left .text{
	padding-top: 20px;
	font-size: 12px;
	font-family: 'audiNormal';
}

#left .merryChristmas{
	color:#ce072c;
	font-family: 'audiBold';
}

#left .reservarBtn{
	margin-top: 30px;
}

#right{
	height: 562px;
	overflow: hidden;;
}
#right .car{
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	height: 90%;
}
#right .backVideo{
	position: absolute;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
}



#homebottom h2{
	font-family: 'audiNormalNE';
	font-size: 18px;
	color: #84888b;
}
#homebottom h3{
	font-size: 14px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}

#homebottom p{
	text-align: center;
	color: #84888b;
	font-size: 10px;
	font-family: 'audiNormal';
}

#homebottom .service{
	height: 300px;
	margin-top: 40px;
	margin-bottom: 20px;
	cursor: pointer;;
}

#homebottom .serviceLeft{
	text-align: left;;
}

#homebottom .serviceCenter{
	text-align: center;;
}

#homebottom .serviceRight{
	text-align: right;;
}




#homebottom .service img{
	width: 100%;
	height: auto;
	max-width: 300px;
}

.onmouse{
	position: absolute;
	top:0;
	display: none;
}


.serviceLeft .onmouse{
	left: 15px;

}
.serviceCenter .onmouse{
	top: 0; 
left: 0;          /*Set the 4 coordinates to zero*/
bottom: 0; 
right: 0;

margin: 0 auto; 
	
}
.serviceRight .onmouse{
	right: 15px;
	
}


#homebottom .serviceCenter .serviceName{
	position: absolute;
	margin-left: -120px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}

#homebottom .serviceLeft .serviceName{
	position: absolute;
	margin-left: -150px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}

#homebottom .serviceRight .serviceName{
	position: absolute;
	margin-left: -80px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}



#footer{
	background-image: url('media/footer.png');
	background-repeat: no-repeat;;
	background-size: 100% 35px;
	height: 35px;
	position: relative;
}
#footer .terminos{
	line-height: 32px;
	margin-left: 30px;
	font-family: 'audiNormal';
	font-size: 10px;
	cursor: pointer;;
}
#footer .comparte{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 32px;
	margin-right: 30px;
	font-family: 'audiNormal';
	font-size: 10px;
}
#footer .comparte img{
	width: 15px;
	margin-left: 10px;
	margin-right: -5px;
}


.reservarBtn{
	cursor: pointer;;
}


/* SERVICE LAYOUT ****************************** */

.serviceLayoutDark{
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.6;
	filter: alpha(opacity=60); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}

.serviceLayout{
	position: fixed;
	top:20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ce072c;
	display: none;


}

.serviceImageA{
	background-size:auto 90%; background-repeat:no-repeat; background-position:right bottom;
}
.serviceImageC{
	background-color: #000;
	background-size:80% auto; background-repeat:no-repeat; background-position:right bottom;
}
.serviceImageB{
	display: none;
	background-size:auto 90%; background-repeat:no-repeat; background-position:center bottom;
}

.serviceLayout img:nth-child(1) { 
	position: absolute;
	top: 40px;

	left: 50%;
	margin-left: -70px;
}
.serviceLayoutSlot img:nth-child(1) { 
	position: absolute;
	top: 40px;

	left: 50%;
	margin-left: -70px;
}

.serviceLayout .closeLayout{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 12px;
	color: #84888b;
	font-family: 'audiNormal';
	cursor: pointer;
}

.serviceLayout h3{
	position: absolute;;
	top:150px;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	text-align: center;
	color: #ce072c;
	font-family: 'audiNormalNE';
	font-size: 24px;
}

.serviceLayout span{
	position: absolute;;
	top:210px;
	width: 50%;
	margin: 0 25%;
	text-align: center;
	color: #84888b;
	font-family: 'audiNormal';
	font-size: 12px;
	font-weight: normal;;
}

.serviceLayout .layoutBottom{
	position: absolute;
	bottom: 0;
	width: 60%;
	left: 20%;
	height: auto;
}





.serviceLayoutRIGHT{
	position: fixed;
	top:20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ce072c;
	display: none;
}

.serviceLayoutRIGHT img:nth-child(1) { 
	position: absolute;
	top: 50px;
	
	left: 50px;
}



.serviceLayoutRIGHT .closeLayout{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 12px;
	color: #84888b;
	font-family: 'audiNormal';
	cursor: pointer;
}

.serviceLayoutRIGHT h3{
	position: absolute;;
	top:150px;
	left: 50px;
	text-align: center;
	color: #ce072c;
	font-family: 'audiNormalNE';
	font-size: 24px;
}

.serviceLayoutRIGHT span{
	position: absolute;;
	top:210px;
	width: 50%;
	margin-left:50px;
	text-align: left;
	color: #84888b;
	font-family: 'audiNormal';
	font-size: 12px;
	font-weight: normal;;
}

.serviceLayoutRIGHT .layoutBottom{
	position: absolute;
	bottom: 0;
	width: 60%;
	left: 20%;
	height: auto;
}



/* END SERVICE LAYOUT ****************************** */




/* RESERVA LAYOUT ********************************** */


.reservaLayout{
	padding-top: 160px;
	text-align: center;;
}

.reservaLayout h2{
	font-family: 'audiNormalNE';
	font-size: 18px;
	color: #84888b;
	line-height: 25px;
}
.reservaLayout h3{
	font-size: 14px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}
.reservaLayout h4{
	font-size: 12px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}


#concesionariList{
	width: 290px;
	padding:5px;

	border: 1px solid #bbbbbb;
	margin: 20px auto;
	margin-bottom: 0;
	position: relative;
	font-family: 'audiNormal';
	cursor: pointer;
}
#concesionariList #arrow{
	position: absolute;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 7px;
	right: 4px;
	top: 0;
	border-left: 1px solid #bbbbbb;
}
#concesionariList .list{
	position: absolute;;
	top:31px;
	width: 290px;
	height: 200px;
	margin-left: -6px;
	overflow: auto;
	display: none;
	background-color: #eeeeee;
	z-index: 100;
}
#concesionariList .list div{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	color: #626262;
}
#concesionariList .list div:hover{
	background-color: #dddddd;
}





.list .viewport { width: 500px; height: 200px; overflow: hidden; position: relative; }
.list .overview { list-style: none; position: absolute; left: 0; top: 0; }
.list .thumb .end,
.list .thumb { background-color: #003D5D; }
.list .scrollbar { position: relative; float: right; width: 15px; }
.list .track { background-color: #D8EEFD; height: 100%; width:13px; position: relative; padding: 0 1px; }
.list .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.list .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.list .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }



#coList{
		width: 290px;
	padding:5px;
	margin: 0 auto;
	position: relative;
	font-family: 'audiNormal';
	cursor: pointer;
}
#coList .list{
	position: absolute;;
	top:0px;
	width: 290px;
	max-height: 200px;
	margin-left: -6px;
	overflow: auto;
	display: none;
	background-color: #eeeeee;
	z-index: 100;
}
#coList .list div{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	color: #626262;
}
#coList .list div:hover{
	background-color: #dddddd;
}







.reservaLayout .bottomBar{
	width: 400px;
	min-width: 320px;
	text-align: right;
	margin: 40px auto;
	padding-bottom: 40px;
	border-bottom: 1px solid #000;
	position: relative;;
}
.reservaLayout .bottomBar .forward{
	position: absolute;
	right: 40px;
	bottom: 30px;
	cursor: pointer;
}



.reservaLayout .bottomBar .backward{
	position: absolute;
	left: 40px;
	bottom: 30px;
	cursor: pointer;;
}


#form4 table,#form7 table,#form3 table,#form2 table{
	margin: 0 auto;
}

#form5 input,#form6 input, #form7 input[type=text]{
	width: 320px;
	font-family: 'audiNormal';
	background-color: #eeeeee;
	color: #313131;
	border: 1px solid #313131;
	padding: 3px;
	font-size: 10px;
	margin-bottom: 5px;
}

#form3 table img{
	width: auto;
	height: 70px;
}

#form2 table p{
	font-family: 'audiBold';
	font-size: 15px;
	color: #84888b;
}

#formEnd{
	background-image: url('media/endForm.png');
	background-position: center;;
	background-repeat: no-repeat;;
	background-size: 100% 100%;
	min-width: 320px;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	min-height: 200px;

	padding: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

#formEnd h5{
	color: #ce072c;
	font-size: 16px;
	font-family: 'audiNormal';
}

#formEnd p{
	margin-top: 10px;
	font-family: 'audiNormal';
	font-size: 12px;
}

.finalizar{
	color:#ce072c; font-family:'audiBold'; font-size:15px;
	cursor: pointer;;
}

/* END RESERVA LAYOUT ****************************** */


.formError{
	display:none;
}

#form3 table{
	font-family: 'audiNormal';
	color: #84888b;
	font-size: 12px;
}

.errorText{
	display: none;
	font-size: 12px;
	color: #ce072c;
	font-family: 'audiNormal';
}







/* PRIVASTE ZONE */

.privateLayout{
	padding-top: 60px;
	text-align: center;;
}

.privateLayout h2{
	font-family: 'audiNormalNE';
	font-size: 18px;
	color: #84888b;
	line-height: 25px;
}
.privateLayout h3{
	font-size: 14px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}
.privateLayout h4{
	font-size: 12px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}
.privateLayout .bottomBar{
	width: 400px;
	min-width: 320px;
	text-align: right;
	margin: 40px auto;
	padding-bottom: 40px;
	border-bottom: 0px solid #000;
	position: relative;;
}
.privateLayout .sendButton{
	position: absolute;
	right: 40px;
	bottom: 30px;
	cursor: pointer;
}

.privateLayout h5{
	color: #ce072c;
	font-size: 16px;
	font-family: 'audiNormal';
}

.privateLayout #formHome{
	margin: 20px auto;
	width: 450px;
	text-align: left;
	font-family: 'audiNormal';
	color: #84888b;
}

.privateLayout #formHome table{
	width: 100%;
		margin: 0 auto;
}
.privateLayout #formHome  img{
	

	width: 150px;
	height: 150px;
}

.privateLayout #formHome .lbl{
	position: absolute;
	text-align: center;
	width: 100%;
	line-height: 150px;
	top:0;
	color:#84888b;
	font-family: 'audiNormal';
}

.privateLayout #formHome .info{
	position: absolute;
	text-align: left;
	width: 100%;
	line-height: 15px;
	top:170px;
	color:#84888b;
	font-size: 12px;
	font-family: 'audiNormal';
}

#logout{
	position: relative;
	margin: 0 auto;
	width: 450px;
	font-family: 'audiNormal';
	font-size: 12px;
	height: 80px;
}

#logout .username{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	color: #84888b;
}
#logout .salir{
	position: absolute;
	top: 0;
	left: 200px;
	color: #ce072c;
}
#logout a:link, #logout a:visited{
	color: #ce072c;
	text-decoration: underline;
}



/* Crear cita */
.formCrear{
	margin-bottom: 30px;
}
.formCrear input[type=text]{
	width: 320px;
	font-family: 'audiNormal';
	background-color: #eeeeee;
	color: #313131;
	border: 1px solid #313131;
	padding: 3px;
	padding-bottom: 0px;
	font-size: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.formCrear input[type=radio]{
	width: 40px;

	padding: 3px;

	margin-left: 10px;
	margin-bottom: 5px;
}

.formCrear .trato input{
    padding-right: 5px;
    margin-right: 5px;
}

.formCrear .matricula{
	margin: 0;
	font-size: 12px;
	color: #84888b;
	margin-left: 10px;
	font-family: 'audiNormal';
}

.buttonimg{
	height: 40px;
	width: auto;
}
.buttonimg img{
	height: 40px;
	width: auto;
}

.formCrear .bottomBar{
	width: 430px;
	min-width: 320px;
	text-align: right;
	margin: 20px auto;
	border-bottom: 0 solid #000;
	position: relative;;
	margin-bottom: 0;
}
.formCrear .bottomBar .forward{
	position: absolute;
	right: 0;
	bottom: 30px;
	cursor: pointer;
}



.formCrear .bottomBar .backward{
	position: absolute;
	left: 0;
	bottom: 30px;
	cursor: pointer;;
}


#nospots{
	display: none;
	position: absolute;;
	width:500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	border: 1px solid #ce072c;
	background-color: #ffffff;
	padding: 30px;
	z-index: 1000;
	text-align: center;
	font-family: 'audiNormal';
}
#nospots h2{
	color: #ce072c;
	font-size: 15px;
	margin-bottom: 30px;
}
#nospots p{
	font-size: 12px;
	color: #84888b;
}
#nospots img{
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;;
}

#noemail{
	display: none;
	position: absolute;;
	width:500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	border: 1px solid #ce072c;
	background-color: #ffffff;
	padding: 30px;
	z-index: 1000;
	text-align: center;
	font-family: 'audiNormal';
}
#noemail h2{
	color: #ce072c;
	font-size: 15px;
	margin-bottom: 30px;
}
#noemail p{
	font-size: 12px;
	color: #84888b;
}
#noemail img{
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;;
}


#citasfound{
}
#citasfound thead tr{
	font-family: "audiBold";
	font-size: 12px;
}
#citasfound tbody tr{
	font-family: "audiNormal";
	font-size: 12px;
}


.citasavaliable{
	width: 320px;
	padding: 5px;
	background-color: #ce072c;
	color:#dcdcdc;
}

#form2 table{border-collapse: collapse;}
#form2 td{padding: 30px;}




/* FAQ */
.faqLayout{
	padding-top: 160px;
	text-align: center;;
}

.faqLayout h2{
	font-family: 'audiNormalNE';
	font-size: 18px;
	color: #ce072c;
	line-height: 25px;
}
.faqLayout h3{
	font-size: 14px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}
.faqLayout h4{
	font-size: 12px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}

.faqLayout .question{
	width: 500px;
	margin: 0 auto;
	text-align: left;;
	font-family: 'audiNormal';
	margin-bottom: 30px;
}
.faqLayout .ask{
	font-family: 'audiBold';
	color: #4c5358;
	font-size: 11px;
}
.faqLayout .answer{
	font-size: 11px;
	margin-top: 5px;
	margin-left: 13px;
	color: #84888b;
}
.faqLayout .audiRed{
	font-family: 'audiBold';
}

.faqLayout .underline{
		text-decoration: underline;;
}

.faqLayout .dudas{
		padding-left: 13px;
	font-family: 'audiNormal';
	font-size: 10px;
	color: #84888b;
}
/* ******* */


.stoleft{
	position: fixed;
	top: 50%;
	margin-top: -15px;
	left: 21px;
	z-index: 1000;
	cursor: pointer;;
}
.storight{
	position: fixed;
	top: 50%;
	margin-top: -15px;
	right: 21px;
	z-index: 1000;
	cursor: pointer;;
}
#controllers{
	display: none;
}






@media (max-width: 1200px) { 

	#right{
		height: 637px;
		position: relative;
	}
	#right .car{
		position: absolute;
		bottom: 0;
		right: 0;

		width: auto;
		height: 70%;

	}



	.serviceImageA{
		background-size:auto 70%; background-repeat:no-repeat; background-position:right bottom;
	}
	.serviceImageB{
		background-size:auto 70%; background-repeat:no-repeat; background-position:center bottom;
	}
	.serviceImageC{
		background-size:70% auto; background-repeat:no-repeat; background-position:right bottom;
	}

}



@media (max-width: 1200px) { 

	.serviceLeft .onmouse{
	top: 0; 
left: 0;          /*Set the 4 coordinates to zero*/
bottom: 0; 
right: 0;

margin: 0 auto; 

}
.serviceCenter .onmouse{
	top: 0; 
left: 0;          /*Set the 4 coordinates to zero*/
bottom: 0; 
right: 0;

margin: 0 auto; 
	
}
.serviceRight .onmouse{
	top: 0; 
left: 0;          /*Set the 4 coordinates to zero*/
bottom: 0; 
right: 0;

margin: 0 auto; 
	
}




#homebottom .serviceLeft{
	text-align: center;;
}

#homebottom .serviceCenter{
	text-align: center;;
}

#homebottom .serviceRight{
	text-align: center;;
}

#homebottom .serviceCenter .serviceName{
	position: absolute;
	margin-left: -120px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}

#homebottom .serviceLeft .serviceName{
	position: absolute;
	margin-left: -120px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}

#homebottom .serviceRight .serviceName{
	position: absolute;
	margin-left: -120px;
	left:50%;
	bottom: 50px;
	color:#ce072c;
	font-family: 'audiNormal';
}






}


@media (max-width: 1000px){
				#audiLogoCorner{display: inline;}
	#audiLogoInside{display: none;}

}



@media (max-width: 900px) { 





#right{
		height: 437px;
		position: relative;
	}
	#right .car{
		position: absolute;
		bottom: 0;
		margin: 0 auto;

		width: auto
		;
		height: 90%;

	}
}


@media (max-width: 768px) { 





.serviceImageA{
	background-size:auto 40%; background-repeat:no-repeat; background-position:right bottom;
		background-size: 0 0;
}
.serviceImageB{
	background-size:auto 50%; background-repeat:no-repeat; background-position:right bottom;
		background-size: 0 0;
}
.serviceImageC{
	background-size:auto 35%; background-repeat:no-repeat; background-position:right bottom;
		background-size: 0 0;
}






	#right{
		position: relative;
		overflow: hidden;
		height: auto;
	}
	#right .car{
		position: static;
		bottom: 0;

		width: 100%;
		height: auto;

	}



.serviceLayoutRIGHT{
	position: fixed;
	top:20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ce072c;
	display: none;



}

.serviceLayoutRIGHT img:nth-child(1) { 
	position: absolute;
	top: 40px;

	left: 50%;
	margin-left: -70px;
}

.serviceLayoutRIGHT .closeLayout{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 12px;
	color: #84888b;
	font-family: 'audiNormal';
	cursor: pointer;
}

.serviceLayoutRIGHT h3{
	position: absolute;;
	top:150px;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	text-align: center;
	color: #ce072c;
	font-family: 'audiNormalNE';
	font-size: 24px;
}

.serviceLayoutRIGHT span{
	position: absolute;;
	top:210px;
	width: 50%;
	margin: 0 25%;
	text-align: center;
	color: #84888b;
	font-family: 'audiNormal';
	font-size: 12px;
	font-weight: normal;;
}

.serviceLayoutRIGHT .layoutBottom{
	position: absolute;
	bottom: 0;
	width: 60%;
	left: 20%;
	height: auto;
}




}

.justphone{
	display:none;
}

.phonetable{
	display: none;
}


@media (max-width: 500px) { 

	.faqLayout .question{
	width: 290px;
}

	.confirmLayout .question{
	width: 290px;
}

#controllers img{
	width:20px;
	height: 20px;
}



#right .backVideo{
	margin-top: 5px;
	position: static;;
}
#right .car{

}





.serviceLayout img:nth-child(1) { 
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -50px;
	height: auto;
	width: 100px;
}

.serviceLayout .closeLayout{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 12px;
	color: #84888b;
	font-family: 'audiNormal';
	cursor: pointer;
}

.serviceLayout h3{
	position: absolute;;
	top:90px;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	text-align: center;
	color: #ce072c;
	font-family: 'audiNormalNE';
	font-size: 15px;
}

.serviceLayout span{
	position: absolute;;
	top:140px;
	width: 80%;
	margin: 0 10%;
	text-align: center;
	color: #84888b;
	font-family: 'audiNormal';
	font-size: 11px;
	font-weight: normal;;

}

.serviceLayoutRIGHT img:nth-child(1) { 
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -50px;
	height: auto;
	width: 100px;
}

.serviceLayoutRIGHT .closeLayout{
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 12px;
	color: #84888b;
	font-family: 'audiNormal';
	cursor: pointer;
}

.serviceLayoutRIGHT h3{
	position: absolute;;
	top:90px;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	text-align: center;
	color: #ce072c;
	font-family: 'audiNormalNE';
	font-size: 15px;
}

.serviceLayoutRIGHT span{
	position: absolute;;
	top:140px;
	width: 80%;
	margin: 0 10%;
	text-align: center;
	color: #84888b;
	font-family: 'audiNormal';
	font-size: 11px;
	font-weight: normal;;
}






table{
	margin: 30px auto;
}

.phonetable{
	display: block;
	background-color: #ccc;
	width: 100%;
}
.desktoptable{
	display: none;
}

.justphone{
	display: inline-block;
}




#form5 input,#form6 input, #form7 input[type=text]{
	width: 290px;

}

#formEnd{

	min-width: 290px;

}


#form2 table{border-collapse: collapse;}
#form2 td{padding: 10px;}




	#audiLogo{
		width: 150px;
		top:27px;
	}
	#audiLogo img{
		width: 100%;
	}
	#audiLogoCorner{
		width: 150px;
		top:27px;
	}
	#audiLogoCorner img{
		width: 100%;
	}

	#audiToy{
		width: 100px;
	}
	#audiToy img{
		width: 100%;
	}

	.reservaLayout{

	}	

	.privateLayout #formHome{
		width: 290px;
	}

	.reservaLayout .bottomBar{
		width: 290px;
		min-width: 290px;
		text-align: right;
		margin: 40px auto;
		padding-bottom: 40px;
		border-bottom: 1px solid #000;
		position: relative;;
	}
	.reservaLayout .bottomBar .forward{
		position: absolute;
		right: 40px;
		bottom: 30px;
		cursor: pointer;
	}
	.reservaLayout .bottomBar .backward{
		position: absolute;
		left: 40px;
		bottom: 30px;
		cursor: pointer;;
	}


}






#popReserva{
	display: none;
	position: fixed;;
	width:500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	border: 1px solid #ce072c;
	background-color: #ffffff;
	padding: 30px;
	z-index: 1000;
	text-align: center;
	font-family: 'audiNormal';
	margin-top: -150px;
}
#popReserva h2{
	color: #ce072c;
	font-size: 15px;
}
#popReserva p{
	font-size: 12px;
	color: #84888b;
}

#popReserva img:nth-child(1) { 
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;;
	width: 20px;
	height: 20px;
}

#popReserva img { 

	cursor: pointer;;
}



#popRecuperar{
	display: none;
	position: fixed;;
	width:500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	border: 1px solid #ce072c;
	background-color: #ffffff;
	padding: 30px;
	z-index: 1000;
	text-align: center;
	font-family: 'audiNormal';
	margin-top: -150px;
}
#popRecuperar h2{
	color: #ce072c;
	font-size: 15px;
}
#popRecuperar p{
	font-size: 12px;
	color: #84888b;
}

#popRecuperar img:nth-child(1) { 
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;;
	width: 20px;
	height: 20px;
}

#popRecuperar img { 

	cursor: pointer;;
}

.darkLayout{
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.6;
	z-index: 900;
}

#formEnd img{
	width: 30px;
	height: 30px;
	margin: 5px; 
}



#homebottom .serviceLeft .serviceimage{
	background-color: #000;
	width: 100%;
	height: 100%;
	max-width: 300px;
	background-size: 100% 100%;
	background-repeat: no-repeat;;
}
.serviceLeft:hover{
	background-color: #fff;
}


#formConfirm{
	background-image: url('http://www.auditoyservice.es/media/backAdminCreate.png');
	background-position: center;;
	background-repeat: no-repeat;;
	background-size: 100% 100%;
	min-width: 320px;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	min-height: 200px;

text-align: center;;
	padding: 10px;
	padding-left: 50px;
	padding-right: 50px;
}

#formConfirm p{
	font-size: 12px;
	color: #84888b;
}
#formConfirm h2{
	font-size: 18px;
	color: #ce072c;
	font-family: 'audiBold';
}


/* FAQ */
.confirmLayout{
	text-align: center;;
}

.confirmLayout h2{
	font-family: 'audiNormalNE';
	font-size: 18px;
	color: #ce072c;
	line-height: 25px;
}
.confirmLayout h3{
	font-size: 14px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}
.confirmLayout h4{
	font-size: 12px;
	color: #84888b;
	font-weight: normal;;
	font-family: 'audiNormal';
}

.confirmLayout .question{
	width: 300px;
	margin: 0 auto;
	text-align: left;;
	font-family: 'audiNormal';
	margin-bottom: 30px;
}
.confirmLayout .ask{
	font-family: 'audiNormal';
	color: #84888b;
	font-size: 12px;
}
.confirmLayout .answer{
	font-size: 11px;
	margin-top: 5px;
	margin-left: 13px;
	color: #84888b;
}
.confirmLayout .audiRed{
	font-family: 'audiBold';
}

.confirmLayout .underline{
		text-decoration: underline;;
}

.confirmLayout .dudas{
		padding-left: 13px;
	font-family: 'audiNormal';
	font-size: 10px;
	color: #84888b;
}



#popConfirm{
	display: none;
	position: fixed;;
	width:500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	border: 1px solid #ce072c;
	background-color: #ffffff;
	padding: 30px;
	z-index: 1000;
	text-align: center;
	font-family: 'audiNormal';
	margin-top: -280px;
}
#popConfirm h2{
	color: #ce072c;
	font-size: 15px;
}
#popConfirm p{
	font-size: 12px;
	color: #84888b;
}

#popConfirm img:nth-child(1) { 
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;;
	width: 20px;
	height: 20px;
}

#popConfirm img { 

	cursor: pointer;;
}
/* ******* */

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #2d2d2d;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #2d2d2d;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #2d2d2d;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #2d2d2d;
}



.option{
	position: relative;
	margin-top:20px;
	margin-bottom:20px;
}

.option .box{

	border:1px solid #bbbbbb;
	width: 30px;
	height: 30px;
}
.option p{
	position: absolute;
	line-height: 30px;
	top: 0;
	left: 40px;
	font-family: 'audiNormal';
	font-size: 12px;
}